@media (min-width: 320px) {
    .btn-close:focus {
        box-shadow: none;
        border: none;
    }

    .btn-close {
        --bs-btn-close-bg: url(../Images/close.webp) !important;
        background-image: url(../Images/close.webp) !important;
        opacity: 0.7;
    }
}

@media (min-width: 768px) {
    section.services .grid {
        grid-template-columns: repeat(3, 1fr);
    }

    .modal-dialog {
        max-width: 758px;
    }

    .custommodal .modal-body {
        padding: 26px 50px;
        height: 337px;
        display: flex;
        justify-content: center;
        flex-direction: column;
    }

    .custommodal .chip-grid {
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        gap: 15px;
        row-gap: 20px;
    }

    .location-chip img {
        width: 80px;
    }

    .custommodal .chip-grid a:last-child {
        grid-column: auto;
    }

    .location-chip:hover {
        transform: translateY(-3px);
        box-shadow: 0 8px 24px rgba(0, 0, 0, 0.3);
    }

    /* section.view_report .report_img {
        position: static;
        scale: 1;
        width: 301px;
    } */

    .form_box {
        padding: 24px !important;
        border-radius: 35px !important;
    }

    .form_div {
        flex-direction: row;
    }

    section.other-banner .card img {
        height: 29vh;
    }

    .customul li {
        margin-left: 1.2rem;
    }

    .stickybox {
        position: sticky;
        top: 80px;
    }

    .owl-theme .owl-nav.disabled+.owl-dots {
        margin-top: 10px;
    }

    section.ads .container {
        border-radius: 40px;
        padding: 53px 30px;
    }

    section.feedback .item .card {
        height: 259px;
        padding: 50px;
    }
}

@media (min-width: 992px) {
    .padding {
        padding: 100px 60px;
    }

    header .nav-link {
        font-size: 15px;
    }

    .topmenu a,
    .top_bar p {
        font-size: 15px;
    }

    section.services .grid {
        grid-template-columns: repeat(6, 1fr);
    }

    section.about .content {
        width: 320px;
        right: 32px;
        bottom: -119px;
    }

    section.about .margin {
        margin: 0;
    }

    .top_bar {
        padding: 12px;
    }

    header .logo {
        width: 119px;
    }

    .mainlogos .nabllogo img {
        width: 136px;
    }

    .mainlogos .nabllogo img {
        width: 190px;
    }

    section.ads {
        padding: 0 !important;
        height: 263px;
        overflow: unset;
    }

    section.ads .container .row {
        height: 263px;
    }


    section.ads .img {
        position: absolute;
        bottom: -33px;
    }

    section.ads .img {
        position: absolute;
        bottom: -33px;
        left: -69px;
    }

    section.ads .box {
        max-width: 80%;
        margin-left: auto;
    }

    /* 
      header.fixed-top .btn_1{
        font-size: 12px !important;
        padding: 10px 15px;
      }
      header.fixed-top .btn_1{
        font-size: 13px !important;
        padding: 15px 15px;
      } */

    /* section.feedback .bg{
        padding: 70px 0 !important;
    } */

    section.feedback .owl-theme .owl-dots {

        margin: 0 auto;

        text-align: center;
    }

    .btn_1 {
        padding: 15px 12px;
        font-size: 14px;
    }

    section.doctor .owl-theme .owl-nav.disabled+.owl-dots {
        margin-top: 50px !important;
    }

    .btn_2 {
        padding: 15px 10px;
        font-size: 12px;
    }

    .btn_1 {
        padding: 15px 10px;
        font-size: 12px;
    }

    section.contact .bg {
        padding-bottom: 46px !important;
    }
}

@media (min-width: 1200px) {
    section.about .content {
        width: 417px;
        right: 48px;
        bottom: -60px;
    }

    .btn_2 {
        padding: 15px 13px;
        font-size: 16px;
    }

    .btn_1 {
        padding: 15px 10px;
        font-size: 16px;
    }

    header .logo {
        width: 160px;
    }

    .mainlogos .nabllogo img {
        width: 190px;
    }

    .para {
        font-size: 16px;
    }

    section.doctor .para {
        font-size: 11px;
        flex-grow: 1;
    }

    section.ads .box {
        max-width: 90%;
        margin-left: auto;
    }

    section.services .card {
        padding: 20px;
        transition: all 0.5s ease;
        cursor: pointer;
        position: relative;
    }

    section.services .card:before {
        transition: all 0.5s ease;
    }

    section.services .card:hover::before {
        content: '';
        position: absolute;
        background: url('../Images/hover_heart.webp') no-repeat;
        background-size: cover;
        background-position: center;
        display: block;
        width: 70px;
        height: 70px;
        right: 10px;
        top: 7px;
        mix-blend-mode: multiply;
    }


    section.services .card img {
        transform: perspective(340px);
        transition: all 1s ease;
    }

    section.services .card:hover {
        background-color: #1BB9AD;
    }

    section.services .card:hover h5,
    section.services .card:hover p {
        color: #fff !important;
    }

    section.services .card:hover img {
        transform: translateZ(-304px) translateX(5px);
    }

    section.blog .flex {
        display: flex;
        /* padding: 10px; */
        align-items: start;
        flex-direction: row;
    }

    section.blog .card-img-overlay {
            padding: 25px 20px;
    }

    section.blog .flex div:first-child {
        flex: 2;
    }

    section.blog .flex div:last-child {
        flex: 1;
        text-align: end;
    }

    section.blog .flex div:first-child {
        flex: 2;
    }

    section.blog .flex div:last-child {
        flex: 1;
        text-align: end;
    }


    section.feedback .logo_style {
        position: absolute;
        mix-blend-mode: screen;
        width: 100px;
        height: 100px;
        left: 50%;
        bottom: 40px;
        transform: translateX(-50%);
        display: block;
    }

    section.contact .bg {
        padding-bottom: 130px !important;
    }

    section.about .content {
        width: 417px;
        right: 48px;
        bottom: -60px;
    }

    section.view_report .report_img {
        position: absolute;
        scale: 1.25;
        bottom: 43px;
        width: 321px;
        right: 45px;
    }

    .rep-bg {
        padding: 0;
    }
}


@media (min-width: 1400px) {
    header .nav-link {
        font-size: 15px;
    }

    .padding {
        padding: 100px;
    }

    section.ads .box {
        max-width: 100%;
        margin-left: auto;
    }

    .btn_2 {
        padding: 15px 20px;
        font-size: 17px;
    }

    .btn_1 {
        padding: 15px 20px;
        font-size: 17px;
    }

    section.contact .lab-img {
        width: 202px;
    }

    section.view_report .report_img {
        bottom: 49px;
        right: 55px;
        width: 374px;
    }
}

@media (min-width: 1500px) {
    section.contact .lab-img {
        width: 245px;
    }

    header .nav-link {
        font-size: 16px;
    }

    .top_bar p {
        font-size: 16px;
    }

    .topmenu a {
        font-size: 16px;
    }

    section.view_report .report_img {
        bottom: 51px;
        left: 0;
        right: 24px;
    }
}